@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap');
html {
	scroll-behavior: smooth;
}
.noto_sans_jp {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}
* {
    font-family: "Noto Sans JP", sans-serif;
    font-optical-sizing: auto;
    font-weight: 600;
    font-style: normal;
    box-sizing: border-box;
  }
  img {
    width: 100%;
  }
  ul {
    margin: auto;
  }
  li {
    list-style-type: none;
  }
  .lp_wrap {
    background: url(../img/bg_wave.jpg)repeat-y center top / 100%;
  }
  .mv_wrap {
/*    margin: auto;
    max-width: 136.6rem;*/
    padding-top: 3rem;
  }
  .mv_inner {
    display: flex;
    justify-content: space-between;
    margin: auto;
    width: min(84.919vw,1160px);
  }
  .mv_wrap__l {
    width: min(36.31vw,490px);/*min(31.976vw,436.8px);*/
  }
  .mv_wrap__r {
    width: min(47.218vw,645px);
  }
  .ft {
    background: #000;
    color: #fff;
    font-size: 14px;
    letter-spacing: .1em;
    text-align: center;
    padding: 30px 0 40px;
  }
  .ly_flx {
    display: flex;
  }
  .ly_flx__pc {
    display: flex;

  }
  .btn_round {
    background: #0580FB;
    border-radius: 50px;
    color: #fff!important;
    display: block;
    font-weight: bold;
    padding: 10px;
    position: relative;
    text-decoration: none;
    width: /*190px*/min(13.9vw,190px);
    margin: 10px auto 0;
    text-align: center;
  }
  .btn_icon {
  	left: -10px;
  	top: -10px;
  	position: absolute;
  	width: 50px;
  }
  .btn_round::after {
    content: "";
    border-right: 2px solid #fff;
    border-bottom: 2px solid #fff;
    position: absolute;
    top: calc(50% - 4px);
    width: 8px;
    height: 8px;
    right: 20px;
    z-index: 1;
    transform: rotate(315deg);
  }
  .bl_nav__wrap {
    background: #fff;
    border-radius: 10px;
    box-shadow: 2px 2px 20px 0 rgba(0,0,0,.3);
    max-width: 1280px;
    margin: 20px auto 50px;
    padding: 10px 0;
  }
  .bl_nav__wrap ul {
  	margin-top: 0;
  	margin-bottom: 0;
    padding: 0;
  }
  .bl_nav__wrap dl {
    justify-content: center;
    margin: 0 auto;
  }
  .bl_nav__wrap dt {
    width: 30%;
  }
  .bl_nav__wrap dd {
    font-weight: 800;
    font-size: 18px;
    margin-left: 0;
    width: 70%;
    padding-left: 10px;
  }
  .nav_item {
    border-right: 1px solid #999;
    padding: 0 10px;
    width: 25%;
  }
  .nav_item p {
    margin-bottom: 0;
  }
  .nav_item .txt_tag {
	color: #0580fb;
	margin: 0 0 10px;
	line-height: 1em;
	font-size: 14px;
	text-align: center;
	background: #e3f1ff;
	padding: 8px;
	border-radius: 6px;
  }
  .nav_item:last-child {
    border-right: 0;
  }
  .bl_cont {
    position: relative;
    padding-bottom: 5px;
  }
  .bl_cont::after {
    background: url(../img/bg_grid.png)repeat left bottom / 1366px;
    bottom: 0;
    content: "";
    position: absolute;
    width: 100%;
    height: 575px;
    left: 0;
    z-index: 0;
  }
  .bl_cont__wrap {
    position: relative;
    max-width: 1095px;
    margin: 80px auto 40px;
    z-index: 1;
  }
  .bl_cont__inner {
    border-radius: 10px;
    background: #fff;
    box-shadow: 2px 2px 20px 0 rgba(0,0,0,.3);
    max-width: 1010px;
    margin-left: auto;
    margin-top: 85px;
  }
  .bl_cont__main {
    padding: 30px;
    padding-left: 46.57%;
  }
  .bl_cont__main h3 {
  	color: #273892;
    font-size: 28px;
    font-weight: 800;
    margin: 0;
  }
  .bl_cont__main h3 span {
    display: block;
    font-size: 16px;
    font-weight: 600;
  }
  .bl_cont__ttl {
    background: url(../img/solution.svg)no-repeat left center / 12.9%;
    color: #13226F;
    font-size: 44px;
    font-family: "Noto Sans JP", sans-serif;
    font-optical-sizing: auto;
    font-weight: 800;
    font-style: normal;
    padding-left: 15.525%;
  }
  .bl_cont__img {
    box-shadow: 2px 2px 20px 0 rgba(0,0,0,.3);
    top: calc(min(10.39vw,142px) + 20px);
    margin: 0;
    left: 0;
    line-height: 0;
    position: absolute;
    width: 46.57%;
  }
  .bl_cont__btm {
    background: #EDF3F9;
    border-radius: 0 0 10px 10px;
    justify-content: space-between;
    padding: 30px;
  }
  .bl_cont__card {
    display: flex;
    justify-content: space-between;
    width: 48%;
  }
  .bl_cont__card_l {
    display: flex;
    justify-content: center;
    width: 100%;
  }
  .bl_cont__card_l figure {
  	max-width: 120px;
  }
  .bl_cont__cardTxt {
  	width: 70%;
  }
  .bl_cont__card h4,
  .bl_cont__card_l h4
   {
  	color: #0580FB;
  	font-size: 22px;
  	font-weight: 800;
  }
  .bl_cont__card figure {
  	margin: 0;
  	width: 30%;
  }
  .bl_cont__card figure figcaption,
  .bl_cont__card_l figure figcaption {
  	font-size: 14px;
  	text-align: center;
  }
  .btn_wrap {
    display: flex;
    justify-content: center;
  }
  .btn_cv {
    border-radius: 10px;
    box-shadow: 2px 2px 20px 0 rgba(0,0,0,.3);
    display: block;
    font-size: 22px;
    line-height: 1em;
    position: relative;
    padding: 25px 0 25px 20px;
    margin: 40px 20px 20px;
    text-decoration: none;
    width: 340px;
    &::after {
      content: "";
      border-right: 2px solid #fff;
      border-bottom: 2px solid #fff;
      position: absolute;
      top: calc(50% - 4px);
      width: 13px;
      height: 13px;
      right: 30px;
      z-index: 1;
      transform: rotate(315deg);
    }
  }
  .btn_docs {
    background: #0CCB64;
    color: #fff;
  }
  .btn_contact {
    background: #F7B400;
    color: #fff;
  }
  .link_txt {
    text-align: center;
    padding: 0 0 40px;
  }
  .link_txt a {
    display: inline-block;
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    padding-right: 20px;
    position: relative;
    text-decoration: none;
    &:after {
      content: "";
      border-right: 4px solid #fff;
      border-bottom: 4px solid #fff;
      position: absolute;
      top: calc(50% - 8px);
      width: 13px;
      height: 13px;
      right: 0;
      z-index: 1;
      transform: rotate(315deg);      
    }
  }
  .bl_form {
  	max-width: 900px;
  	margin: 40px auto;
  }
  .bl_form__ttl {
  	font-size: 40px;
  	font-weight: 700;
  	text-align: center;
  	padding: 30px 0 20px;
  }
  .bl_form__txt {
  	font-size: 18px;
  	text-align: center;
  	padding-bottom: 20px;
  }
  .mv_wrap_sp {
    display: none;
  }
  @media screen and (max-width: 680px) {
    .bl_cont__wrap {
      margin: 40px 15px 20px;
    }
    .bl_cont__main h3 {
        font-size: 24px;
        line-height: 1.4em;
        padding-bottom: 20px;
    }
    .bl_cont__main {
      padding: 20px;
    }
    .bl_cont__ttl {
        font-size: 24px;
        line-height: 1.4em;
        padding: 70px 0 0px;
        background-position: 0 top;
        top: 0;
        background-size: 120px;
    }
    .bl_cont__img {
        position: static;
        width: 90%;
        margin: 0px auto;
        box-shadow: none;
    }
    .ly_flx__pc {
      display: block;
    }
    .bl_cont__card {
      display: block;
      margin-bottom: 30px;
      width: 100%;
    }
    .bl_cont__card figure {
      display: flex;
      width: 100%;
    }
    .bl_cont__card figure img {
      display: block;
      height: 100%;
      max-width: 120px;
      width: 30%;
    }
    .bl_cont__card figure figcaption {
      display: block;
      text-align: left;
      padding-left: 15px;
      width: 70%;
    }
    .bl_cont__cardTxt {
      width: 100%;
    }
    .mv_wrap_sp {
      display: block;
      margin: auto;
    }
    .mv_inner {
      width: 100%;
    }
    .mv_wrap__l {
      display: none;
    }
    .bl_cont__card_l figure {
      display: flex;
    }
    .mv_wrap__r {
      display: none;
    }
    .bl_nav__wrap {
      background: no-repeat;
      box-shadow: none;      
      display: block;
      max-width: 90%;
    }
    .bl_cont__inner {
      margin-top: 20px;
      padding-top: 20px;
    }
    .bl_nav__wrap dd {
      font-size: 16px;
    }
    .bl_nav__wrap ul {
      flex-wrap: wrap;
    }
    .nav_item {
      box-shadow: 2px 2px 20px 0 rgba(0,0,0,.3);
      width: 96%;
      margin: 0 auto 20px;
      border-right: 0;
      background: #fff;
      border-radius: 10px;
      padding: 10px;
    }
    .nav_item:nth-child(2) {
      border-right: 0;
    }
    .btn_round {
      font-size: 15px;
      padding: 5px;
      width: 100%;
    }
    .btn_wrap {
      display: block;
    }
    .btn_cv {
      margin: 25px 0 20px;
      text-decoration: none;
      width: 100%;
    }
    .btn_ux_wrap {
      padding-top: 40px;
    }
    .txt_uxw {
      top: 30px!important;
    }
}